{
  "name": "GT",
  "description": "building management sistem",
  "author": "Farchan hakim raswa",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "axios": "^0.19.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.18.3",
    "cookie-parser": "^1.4.3",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "express": "~4.16.0",
    "http-errors": "~1.6.2",
    "json-stable-stringify": "^1.0.1",
    "jsonwebtoken": "^8.4.0",
    "moment": "^2.24.0",
    "moment-timezone": "^0.5.23",
    "mongoose": "^5.7.12",
    "mongoose-beautiful-unique-validation": "^7.1.1",
    "mongoose-float": "^1.0.3",
    "mongoose-plugin-autoinc": "^1.1.9",
    "morgan": "~1.9.0",
    "nodemon": "^1.18.9",
    "underscore": "^1.9.1"
  }
}
